/* Products Section */

section.products  {
    text-align: right;
    background-image: url('/website/img/bgr-top-dark-mobile.jpg');
    background-size: cover;
    padding: 80px 20px;
    position: relative;
}

section.products .productsGalleryImage {
    position: absolute;
    left: 10px;
    top: -50px;
    width: 100px;
    
}

section.products .productsGalleryImage img {
    width: 100%;
}

section.products .sectionTitle {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
    margin-bottom: 30px;
}

section.products .sectionTitle h1, section.products .sectionTitle label {
    color: white;
    font-weight: 700;
}

section.products .sectionTitle h1 {
    font-size: var(--bigFont);
}

section.products .sectionTitle .title {
    width: fit-content;
    width: 100%;
    margin-bottom: 10px;
    font-size: var(--extraSmallFont);
    color: white;
    font-weight: 300;
}


.websiteOwnerBanner {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    border: 2px solid var(--accent);
    border-radius: 15px;
    box-shadow: var(--accent) 0px 2px 2px 1px;
    padding: 10px;
    background: white;
    margin-top: 100px;
    margin-bottom: 20px;
}

.websiteOwnerBanner img {
    width: 100px;
    margin-top: -90px;
}

.websiteOwnerBanner .bannerTitle {
    font-size: var(--mediumFont);
    color: black;
    font-weight: 700;
    margin: 10px 0;
}

section.products .sectionTitle .faqButtonA {
    display: flex;
    align-items: center;
}

section.products .sectionTitle .faqButton {
    position: relative;
    margin-right: 10px;
    color: white;
    background: #01448A;
    box-shadow: inset 0px 5px 0px var(--primary);
    border: 2px solid var(--primary);
    border-radius: 50%;
    height: 41px;
    width: 41px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sectionTitleAd {
    background: white;
    border-radius: 25px;
    padding: 3px;
    max-width: 440px;
}

.sectionTitleAd .adContainer {
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    background: white;
    padding: 10px;
    border-radius: 25px;
}

.sectionTitleAd .image {
    width: 140px;
}

.sectionTitleAd .image img {
    width: 100%;
}

.sectionTitleAd .text {
    width: 260px;
    margin-right: 15px;
}

.sectionTitleAd .text .title {
    font-weight: 700;
    font-size: var(--mediumBigFont);
}

.sectionTitleAd .text button {
    margin-top: 10px;
}

section.products .sectionTitle .domainInput {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 20px 0;
}

section.products .sectionTitle .domainInput input {
    border-radius: 15px;
    border-bottom: 4px solid var(--primary);
    width: calc(100% - 20px);
}

.topicFilter {
    position: relative;
}

.topicFilter button {
    color: var(--primary);
}

.selectDiv {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0;
    padding: 10px 10px;
    border: 1px solid var(--primary);
    border-radius: 20px;
    background: white;
    color: var(--primary);
    cursor: pointer;
}

.selectDiv i {
    color: var(--primary);
}

.gallery .selectDiv {
    border-top: 2px solid var(--primary);
}

.searchContainer .selectDiv {
    border-bottom: 4px solid var(--primary);
}

/* Products Gallery */

/* Category Filters - Mobile*/

.productsCategoryButtonsMobile {
    display: block;
    position: relative;
    background: var(--primaryVerticalGradient);
    font-size: var(--mediumFont);
    border-radius: 15px;
    margin: 0 5px;
}

.mobileCategorySelected {
    font-weight: 700;
    color: white;
    padding: 35px;
    width: 100%;
    text-align: right;
}

.mobileCategorySelected.salesButton {
    background: var(--accent);
    background: var(--accentGradientVertical);
    color: white;
    border-radius: 15px;
}

.mobileCategoryArrow {
    color: white;
    position: absolute;
    top: 30px;
    left: 30px;
}

.mobileCategoryArrow i {
    font-size: var(--semiBigFont);
}

.mobileCategoryDropdown {
    display: none;
    position: absolute;
    top: 98%;
    right: 0;
    height: 0;
    background: white;
    border-radius: 15px;
    border: 1px solid var(--primary);
    text-align: center;
    z-index: 4;
    transition: 0.5s all ease-in-out;
    overflow: hidden;
}

.productsCategoryButtonsMobile.open .mobileCategoryDropdown {
    display: block;
}

.mobileCategoryItem {
    width: 80%;
    padding: 20px;
    text-align: right;
    color: var(--primary);
    font-size: var(--mediumFont);
}

.mobileCategoryItem:hover {
    font-weight: 700;
    color: white;
    background: var(--primaryVerticalGradient);
    border-radius: 15px;
}

/* Desktop Category Buttons */
.productsCategoryButtons {
    display: none;
}

.productsCategoryButtons .categoryButton {
    background: var(--primary);
    background: var(--primaryVerticalGradient);
    color: white;
    margin: 0 2px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border: 1px solid #8c849a;
    border-bottom: none;
    padding: 10px 0px;
    flex-basis: calc(100% / var(--categoryButtonsNum) - 4px);
    overflow: hidden;
    border-bottom: 6px solid var(--primary);
}

.productsCategoryButtons .categoryButton.salesButton {
    background: var(--accent);
    color: white;
    border: 1px solid white;
    border-bottom: 6px solid var(--primary);
}

.productsCategoryButtons .categoryButton.accentBorderBottom {
    border-bottom: 6px solid var(--accent);
}

.productsCategoryButtons .categoryButton.active {
    background: #ede7e7;
    font-weight: bold;
    padding: 25px 0;
    color: var(--primary);
    border: 4px solid var(--primary);
    border-top: 6px solid var(--primary);
    border-bottom: none;
}

.productsCategoryButtons .categoryButton.salesButton.active {
    background: var(--accent);
    background: var(--accentGradientVertical);
    border: 1px solid white;
    border-top: 1px solid white;
    border-bottom: none;
    color: white;
}

.productsCategoryButtons .categoryButton img {
    width: 60px;
}

.productsGalleryContainer {
    display: none;
    background: white;
    border-radius: 20px;
    border-top: 6px solid var(--primary);
    margin: auto;
}

.productsGalleryContainer.show {
    display: block;
}

/* Filters Inputs */
.productsGalleryContainer .productsFilters {
    position: relative;
    background: #ede7e7;
    padding: 30px 30px 40px 30px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

#expandFiltersButton {
    position: absolute;
    top: 100%;
    left: calc(50% - 111px);
    background: var(--primaryVerticalGradient);
    color: white;
    width: 222px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.productsGalleryContainer .productsFilters .filtersRow {
    position: relative;
    z-index: 3;
}

.productsGalleryContainer .productsFilters .filtersRow .filterColumn {
    margin-bottom: 20px;
}

.productsGalleryContainer .productsFilters .extraFilters {
    margin-bottom: 0;
    margin-top: 30px;
}

.productsGalleryContainer .productsFilters .extraFilters .filtersRow {
    opacity: 0;
    height: 0;
    transition: 0.5s all ease-in-out;
    z-index: 0;
}

.productsGalleryContainer .productsFilters .extraFilters.open .filtersRow {
    opacity: 1;
    height: 248px;
    margin-top: 20px;
    z-index: 1;
}

.productsGalleryContainer .productsFilters .extraFilters.open .filtersRow.secondRow {
    height: 60px;
}

.productsGalleryContainer .productsFilters .filterInput {
    color: var(--secondary);
}

.productsGalleryContainer .productsFilters .filterInput.checkbox {
    flex-direction: row;
    align-items: center;
}

.productsGalleryContainer .productsFilters .filterInput .title {
    font-weight: 700;
    font-size: var(--largeFont);
    color: black;
}

.productsGalleryContainer .productsFilters .filterInput .selectDiv {
    border: 2px solid var(--secondary);
    box-shadow: inset 0px 5px 0px #803BA859;
    padding: 5px 10px;
    color:#bfacc8;
    width: calc(100% - 20px);
    margin: 5px 0 0 0;
}

.productsGalleryContainer .productsFilters .filterInput .selectDiv i {
    color: var(--secondary);
}

.productsGalleryContainer .productsFilters .searchFilterColumn {
    text-align: center;
}

.productsGalleryContainer .productsFilters .searchFilterColumn .createLinkVideo {
    margin: 20px 0;
}

.productsGalleryContainer .productsFilters .filterInput {
    display: flex;
    flex-direction: column;
    margin: 0 10px;
}

.productsGalleryContainer .productsFilters .filterInput label {
    white-space: nowrap;
    font-weight: 700;
    color: black;
}

.productsGalleryContainer .productsFilters .filterInput.checkbox label {
    width: unset;
    margin-right: 15px;
}

.productsGalleryContainer .productsFilters .filterInput.topicFilter label {
    font-weight: 400;
}

.productsGalleryContainer .productsFilters .filterInput input, .productsGalleryContainer .productsFilters .filterInput select {
    width: calc(100% - 20px);
    border: 2px solid var(--primary);
    box-shadow: inset 0px 5px 0px #0287DE59;
    color: var(--primary);
    margin: 5px 0 0 0;
}

.productsGalleryContainer .productsFilters .filterInput.checkbox input {
    width: unset;
}

.productsGalleryContainer .productsFilters .filterInput input::placeholder {
    color: #bfacc8;
}

.productsGalleryContainer .productsGalleryInfo {
    justify-content: space-between;
    margin: 0 2%;
    padding: 30px 0;
}

.productsGalleryContainer .filterAndTooltip {
    display: flex;
    align-items: flex-end;
}

.productsGalleryContainer .filterAndTooltip .questionMark {
    position: relative;
    margin-right: 10px;
    color: white;
    background: #01448A;
    box-shadow: inset 0px 5px 0px var(--primary);
    border: 2px solid var(--primary);
    border-radius: 50%;
    height: 41px;
    width: 41px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.productsGalleryContainer .filterAndTooltip .questionMark:hover .tooltip {
    display: block;
    top: 54px;
    right: unset;
    left: -26px;
    width: 164px;
    border: 2px solid var(--primary);
}

.productsGalleryContainer .filterAndTooltip .questionMark:hover .tooltip::before {
    left: 44px;
    right: unset;
}

.productsGalleryContainer .filterAndTooltip .questionMark:hover .tooltip::after {
    left: 44px;
    right: unset;
    border-top: 1px solid var(--primary);
    border-left: 1px solid var(--primary);
}

.productsGalleryContainer .filterAndTooltip .questionMark.hidden {
    display: none;
}

/* Price Filter */
.priceFilterDiv {
    width: 266px;
}

.priceFilterDiv .priceFilterTitle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
}

.priceFilterDiv .priceFilterTitle .text {
    font-weight: 700;
}

#price-filter {
    direction: ltr; /* Ensure slider respects RTL layout */
}
#price-filter .noUi-tooltip {
    font-size: 14px;
    background-color: var(--primary);
    color: white;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 15px;
    padding: 0 13px;
    margin-bottom: 8px;
}

#price-filter .noUi-tooltip::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 6px;
    border-style: solid;
    border-color: var(--primary) transparent transparent transparent;
}

/* Make the handles round */
#price-filter .noUi-handle {
    border: 1px solid #D9D9D9;
    border-radius: 50%;
    background: #FFF;
    cursor: default;
    box-shadow: inset 0 0 1px #FFF;
    width: 28px;
    height: 28px;
    cursor: pointer;
}

#price-filter .noUi-handle::before {
    display: none;
}

#price-filter .noUi-handle::after {
    display: none;
}

#price-filter .noUi-connect {
    background: var(--primary);
    border-radius: 20px;
}

.priceFilterSelectPrice {
    cursor: pointer;
}

.priceFilterSelectPrice input {
    padding: 0;
    width: 100%;
}

/* Search City Filter */
.searchCityFilterDiv {
    position: relative;
}

.citySearchDropdown {
    display: none;
    position: absolute;
    top: 100%;
    background: white;
    border: 1px solid var(--primary);
    border-radius: 15px;
    z-index: 1;
    max-height: 250px;
    overflow-y: auto;
    flex-direction: column;
    padding: 5px;
    width: 100%;
}

.citySearchDropdown.open {
    display: flex;
}

.citySearchDropdown button {
    padding: 10px 0;
    color: var(--primary);
    text-align: right;
}

.citySearchDropdown button:hover {
    background: var(--primary);
    color: white;
}

.websiteListDiv {
    display: block;
}

.websiteListInput {
    margin-left:30px;
    max-height: 500px;
    overflow-y: auto;
    width: 100%;
}

.filterButtonsRow {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.filterButtonsRow button {
    margin: 10px 20px;
}

.filterButtonsRow .instructButton {
    width: 160px;
}

.filterButtonsRow.domainsFilter {
    margin-top: 100px;
}

.findMultipleWebsites {
    position: relative;
}

.findMultiWebsiteOptionsDiv {
    width: 100%;
    max-height: 600px;
    overflow-y: auto;
    box-shadow: var(--boxShadow);
}

.findMultiWebsiteOption {
    float: right;
    margin: 5px 0 0 5px;
}

.cancelMultipleWebsites, .productsGalleryContainer .filterByDomainButton button.cancelFilterByDomain {
    margin-right: 10px;
    display: none;
    background: var(--accentGradientVertical);
    box-shadow: inset 0px 5px 0px white;
    border: 2px solid white;
    color: white;
    height: 41px;
    width: 41px;
    border-radius: 50%;
    padding: 0;
    position: relative;
}

.cancelMultipleWebsites.show,
.productsGalleryContainer .filterByDomainButton button.cancelFilterByDomain.show {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: unset;
}

.productsGalleryContainer .filterByDomainButton {
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.productsGalleryContainer .filterByDomainButton button {
    padding: 10px 25px 10px 50px;
}


/* Gallery Info */

.productsGalleryContainer .productsGalleryInfo .rightColumn {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: var(--secondary);
}

.productsGalleryContainer .productsGalleryInfo .websiteQty {
    font-size: var(--smallFont);
    display: flex;
    align-items: flex-end;
}

.productsGalleryContainer .productsGalleryInfo .websiteQty .text {
    width: 50px;
}

.productsGalleryContainer .productsGalleryInfo #websitesQty {
    font-size: var(--bigFont);
    font-weight: 800;
}

.productsGalleryInfo #excelDownloadCatalog, .productsGalleryInfo .excelDownloadCatalog {
    width: 50px;
}

.productsGalleryInfo .rightColumn #topicsSelected {
    margin: 0 20px;
}

.productsGalleryInfo .rightColumn #topicsSelected button {
    color: white;
    background: var(--secondary);
    border-radius: 30px;
    padding: 4px 10px;
    float: right;
    margin: 5px;
}

.productsFilters .productsSort {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: var(--secondary);
    width: 280px;
}

.productsFilters .productsSort .title {
    white-space: nowrap;
}

.productsFilters .productsSort select {
    padding: 4px 10px;
    border: 1px solid var(--secondary);
    box-shadow: inset 0px 1px 0px 1px var(--secondary), inset 0 3px 0px 1px #b793cc;
    color: var(--secondary);
    margin: 0;
}

/* Paginations */

.paginationDiv {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}

.paginationDiv.Bottom {
    justify-content: center;
    padding: 40px 0 60px 0;
}

.paginationDiv .pageIndex {
    margin: 0 6px;
}

.paginationDiv .pageIndex button {
    color: var(--primary);
    font-size: var(--mediumFont);
}

.paginationDiv .pageIndex.activeIndex button{
    color: var(--secondary);
    border-bottom: 1px solid #92a4e6;
    font-weight: 800;
}

/* Product Item */

#productsGallery {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

#productsGallery .websiteItemContainer {
    width: 100%;
    margin: 25px 20px;
    border-radius: 23px;
    box-shadow: 0px 10px 20px #69439D4D;
}

#productsGallery .websiteItem, #saleWebsitesCarousel .websiteItem {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    overflow-wrap: anywhere;
}

.websiteItem .rightColumn {
    position: relative;
    padding: 40px 20px 0 20px;
    display: grid;
}

.websiteItem .rightColumn .websiteTag {
    position: absolute;
    top: 15px;
    left: 15px;
    color: white;
    background: var(--primary);
    background: var(--primaryGradient);
    padding: 0px 15px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    white-space: nowrap;
    text-align: center;
    margin-bottom: 10px;
    font-size: var(--superSmallFont);
}

.websiteItem .rightColumn .websiteImg {
    width: 70px;
    height: 70px;
}

.websiteItem .rightColumn .websiteImg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.websiteItem .rightColumn .websiteLink button {
    color: var(--primary);
    text-decoration: underline;
    font-weight: 500;
}

#productsGallery .websiteItem .rightColumn .websitename {
    font-weight: 700;
    margin: 10px 0 0 0;
    text-wrap: unset;
}

.websiteItem .rightColumn .websitename,
.websiteItem .rightColumn .websiteLink,
.websiteItem .rightColumn .websiteTopcis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.websiteItem .rightColumn .websiteTopcis {
    font-size: var(--extraSmallFont);
}

.websiteItem .rightColumn .ahrefData {
    margin: 10px 0;
    font-size: var(--superSmallFont);
}

.websiteItem .rightColumn .websiteRate {
    display: flex;
    font-size: var(--superSmallFont);
}

.websiteItem .rightColumn .websiteRate p {
    margin: 0;
}

.websiteItem .rightColumn .websiteRate div {
    color: var(--category1);
    display: inline-block;
    margin: 0 5px;
}

.websiteItem .rightColumn .websiteRate div {
    font-weight: bold;
}

.websiteRate div:not(:is(:nth-child(2n))) {
    font-weight: 400;
}

.websiteItem .leftColumn {
    padding: 0 20px;
    /* height: 18px; */
}

.websiteItem .leftColumn .websiteTopcis {
    color: black;
    margin: 0 0 10px 0;
    font-size: var(--extraSmallFont);
}

.websiteItem .leftColumn .websiteTopcis span {
    color: black;
    font-weight: bold;
}

.websiteItem .extradetails {
    display: flex;
    align-items: center;
}

.websiteItem .websiteDescription {
    position: relative;
    cursor: pointer;
    font-size: var(--superSmallFont);
    color: var(--accent);
    text-decoration: underline;
    margin-left: 12px;
}

.websiteItem .pixel {
    font-size: var(--superSmallFont);
    margin: 10px 0;
}

.websiteItem .pixel img, .owl-carousel .owl-item .pixel img {
    width: 12px;
    margin-left: 2px;
}

.websiteItem .websiteDescription:hover .tooltip {
    display: block;
}

.websiteItem .exampleLink {
    font-size: var(--superSmallFont);
    color: var(--primary);
    text-decoration: underline;
}

.websiteItem .bottom {
    padding: 0px 20px 40px 20px;
    /* padding: 40px 20px; */
}

.websiteItem .priceAndCheckout {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 94px;
}

.websiteItem .bottom .priceDiv {
    display: flex;
    flex-direction: column;
    height: 94px;
}

.websiteItem .bottom .priceDiv .discount {
    background: var(--sale);
    padding: 0 6px;
    width: fit-content;
    font-weight: 500;
    font-size: var(--superSmallFont);
}

.websiteItem .bottom .priceDiv .salePrice, .websiteItem .bottom .priceDiv .price {
    font-size: var(--mediumFont);
    font-weight: 600;
}

.websiteItem .bottom .priceDiv span {
    font-size: 35px;
    font-weight: 700;
}

.websiteItem .bottom .priceDiv .oldPrice {
    color: var(--accent);
    font-size: 14px;
}
.websiteItem .bottom .priceDiv .oldPrice span {
    color: var(--accent);
    font-size: var(--extraSmallFont);
    text-decoration: line-through;
}

.websiteItem .bottom .priceDiv .vat {
    font-size: 12px;
}

/* Add to cart & Checkout button */
.websiteItem .checkoutButton {
    background: var(--primaryGradient);
    color: white;
    border-radius: 30px;
    padding: 10px;
    width: 60px;

    font-weight: 600;
    font-size: var(--extraSmallFont);
}

/* Add to cart or package buttons */

.websiteItem .bottom .buttonsDiv {
    display: flex;
    justify-content: center;
    margin: 10px 0;
}

.websiteItem .bottom .buttonsDiv .addToCart {
    padding: 10px 30px;
    font-size: var(--smallFont);
    font-weight: 600;
}

.websiteItem .bottom .buttonsDiv.double {
    justify-content: space-between;
}

.websiteItem .bottom .buttonsDiv.double .addToCart {
    position: relative;
    padding: 10px;
}

.websiteItem .bottom .buttonsDiv.double .addToCart:hover .tooltip {
    display: block;
    top: 55px;
    width: 135px;

}

.websiteItem .bottom .addToCart i {
    /* margin-right: 4px;
    transform: scaleX(-1); */
}

.websiteItem .bottom .buttonsDiv .addContent {
    font-size: var(--extraSmallFont);
    font-weight: 600;
}

.websiteItem .bottom .comments {
    color: var(--accent);
    font-size: 12px;
    text-align: center;
}

/* Add to Package Popup */

.packageInfo {
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    margin: 20px 0;
    padding: 7px 14px;
    border-radius: 30px;
    cursor: pointer;
}

.packageInfo input, .packageInfo .name {
    width: unset;
    margin-left: 15px;
}

.packageInfo .qty {
    font-weight: bold;
}

.packageInfo:hover, .packageInfo.selected {
    border: 1px solid var(--primary);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.packageInfo:hover .name, .packageInfo.selected .name {
    font-weight: bold;
}

.websiteItem .comments {
    overflow: hidden;
    white-space: break-spaces;
    color: var(--alert);
    font-size: var(--superSmallFont);
}

/* Tablet Screen */

@media only screen and (min-width: 768px) {
    .productsCategoryButtons .categoryButton {
        min-height: 70px;
    }
    .productsCategoryButtons .categoryButton.active {
        min-height: 90px;
    }
}

/* Laptop Screen 1280px */
@media only screen and (min-width: 1280px) {
    section.products  {
        background-image: url('/website/img/bgr-top-dark.jpg');
        background-size: cover;
        padding-top: 150px;
        padding-bottom: 80px;
    }
    .productsGalleryContainer .productsGalleryInfo {
        display: flex;
        flex-direction: row;
    }
    section.products .productsGalleryImage {
        left: 0;
        top: 10px;
        width: 250px;
    }
    section.products .sectionTitle {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
        padding: 0;
    }
    section.products .sectionTitle h1, section.products .sectionTitle label {
        white-space: nowrap;
    }
    section.products .sectionTitle .title {
        font-size: var(--mediumFont);
    }
    .sectionTitleAd .adContainer {
        flex-direction: row;
    }
    .websiteOwnerBanner {
        margin: 0;
    }
    .sectionTitleAd .image {
        margin-top: -40px;
    }
    section.products .sectionTitle .domainInput input {
        width: 80%;
    }
    /* Category buttons */
    .productsCategoryButtons {
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        justify-content: space-between;
        width: calc(100% - 40px);
        margin: auto;
        margin-bottom: -6px;
    }
    .productsCategoryButtons.stickyMenu {
        position: fixed;
        top:80px;
        z-index: 99;
        background: var(--secondary);
    }
    .productsCategoryButtons.stickyMenu.accentInsetShadow {
        box-shadow: inset 0px -6px 0px 0px var(--accent);
    }
    .productsCategoryButtons.stickyMenu.primaryInsetShadow {
        box-shadow: inset 0px -6px 0px 0px var(--primary);
    }
    .productsCategoryButtonsMobile {
        display: none;
    }
    /* Filters */
    
    .productsGalleryContainer .productsFilters .filtersRow {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
    }
    .productsGalleryContainer .productsFilters .filterColumn {
        width: calc(25% - 37.5px);
    }
    .productsGalleryContainer .productsFilters .extraFilters.open .filtersRow {
        height: 90px;
        margin-top: 0;
    }
    .productsGalleryContainer .productsFilters .extraFilters.open .filtersRow.marginTop {
        margin-top: 20px;
    }
    .productsGalleryContainer .productsFilters .extraFilters.open .filtersRow.secondRow {
        height: 90px;
    }
    .productsGalleryContainer .productsFilters .searchFilterColumn {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
        text-align: right;
    }
    .productsGalleryContainer .productsFilters .searchFilterColumn .instructButton {
        background-position: right;
    }
    .productsGalleryContainer .productsFilters .searchFilterColumn .createLinkVideo {
        margin: 0;
    }
    #productsGallery .websiteItemContainer {
        float: right;
        width: calc((100% / 4) - 20px);
        max-width: calc((100% / 4) - 20px);
        margin: 20px 10px;
        flex-grow: 1;
    }
    .filterButtonsRow {
        flex-direction: row;
        align-items: center;
    }
    .filterButtonsRow button {
        margin: 20px;
    }
    .filterButtonsRow button {
        margin:0;
    }
    .cancelMultipleWebsites {
        top: 6px;
        left: -10px;
    }
    .productsGalleryContainer .filterByDomainButton button {
        padding: 10px 25px 10px 150px;
    }
}

/* above 1420px */

@media only screen and (min-width: 1420px) {
    section.products {
        padding: 45px calc((100% - 1380px) / 2);
        padding-top: 150px;
    }
    section.products .productsGalleryImage {
        left: calc((100% - 1380px) / 2);
    }
    #productsGallery .websiteItemContainer {
        margin: 25px 20px;
        width: calc((100% / 4) - 40px);
        max-width: calc((100% / 4) - 40px);
    }
    .productsCategoryButtons.stickyMenu {
        width: 1380px;
        right: calc((100% - 1380px) / 2);
    }
}

/* Full HD Screen */

@media only screen and (min-width: 1920px) {
    .productsCategoryButtons .categoryButton {
        min-height: unset;
        white-space: nowrap;
    }
    .productsCategoryButtons .categoryButton.active {
        min-height: unset;
    }
}